Subject: Hey all. Project!
From: "GEORGAKAKIS,LOUIS,MR" <[email-masked]>
To: <[email-masked]>
Date: Fri, 08 Jul 94 23:28:23 EDT

Just to let you all know, I'm planning on making a Blitz version
of Jeopardy!  (Or did I already mention that?)  Well, I think
it would be a great practice project for me for my first Blitz 2
program.  What do you guys think?  I'vre already done a couple of
routines, and they are turning out great!  I'm planning on
digitizing graphics and sound directly from the show itself, so
hopefully it will interest you guys enough to Download it! hehe!

Also, maybe I can ask something of you.  I am trying to figure out
what the best way of making something zoom in, for example, the
screen for the Daily Double on Jeopardy!  You know? It starts of small
and it flips around on the x-axis while coming closer and closer to
the screen, until it occupies the whole screen.  What's the best way
to do the zooming part to make it look ultra smooth?

Mr. Mig